![Quasar Framework logo](https://cdn.quasar.dev/logo/svg/quasar-logo-full-inline.svg)

# Quasar Components - TouchHold

> Pull out the touch-hold of Quasar Framework directive to make the package very small.

<img src="https://img.shields.io/npm/v/quasar.svg?label=quasar">

## Installation
`$ npm install q-touch-hold --save`

## Usage

```javascript
import TouchHold from 'q-touch-hold'
Vue.use(TouchHold)
```
## Config `vue.config.js`
```
module.exports = {
  transpileDependencies: [
    'q-touch-hold', // add this
  ],
}
```


## Documentation

Head on to the Quasar Framework official website: [virtual-scroll](https://quasar.dev/vue-components/virtual-scroll)

## Supporting Quasar
Quasar Framework is an MIT-licensed open source project. Its ongoing development is made possible thanks to the support by these awesome [backers](https://github.com/rstoenescu/quasar-framework/blob/dev/backers.md).

**Please read our manifest on [Why donations are important](https://quasar.dev/why-donate)**. If you'd like to become a donator, check out [Quasar Framework's Donator campaign](https://donate.quasar.dev).

## Stay in Touch

For latest releases and announcements, follow on Twitter: [@quasarframework](https://twitter.com/quasarframework)

## Chat Support

Ask questions at the official community Discord server: [https://chat.quasar.dev](https://chat.quasar.dev)

## Community Forum

Ask questions at the official community forum: [https://forum.quasar.dev](https://forum.quasar.dev)

## Contributing

I'm excited if you want to contribute to Quasar under any form (report bugs, write a plugin, fix an issue, write a new feature). Please read the [Contributing Guide](../CONTRIBUTING.md).

## Semver
Quasar is following [Semantic Versioning 2.0](https://semver.org/).

## License

Copyright (c) 2015-present Razvan Stoenescu

[MIT License](http://en.wikipedia.org/wiki/MIT_License)
